;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=打印机驱动程序
NAME_PRODUCT_SFS=扫描仪驱动程序
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ 打印机驱动程序
NAME_PRODUCT_XPS=XPS 打印机驱动程序
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ 后台监视器
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=卸载
NAME_UNINSTALLERSHORTCUT_SFP=打印机驱动程序卸载程序
NAME_UNINSTALLERSHORTCUT_SFS=扫描仪驱动程序卸载程序
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers 卸载程序
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS 驱动程序
NAME_XPSPREVIEWERSHORTCUT=查看打印历史记录 XPS
STR_INSTALL_SCANDRIVER=正在注册扫描仪驱动程序...
STR_INSTALL_NETWORK_UTILITY=正在注册网络实用工具...
STR_IX1_USB_RAD=通过 USB 使用打印机(&U)
STR_IX1_USB_MSG=请选择该选项以通过 USB 使用打印机。
STR_IX2_NET_RAD=使用网络上的打印机(&E)
STR_IX2_NET_MSG=请选择该选项以使用网络上的打印机。
